class CreateGaleriaFotkies < ActiveRecord::Migration
  def change
    create_table(:galeria_fotky, :primary_key => 'ID_Obrazok') do |t|
      t.integer :ID_Obrazok, :null => false
      t.string :Popis
      t.date :Datum_Vlozenia
      t.string :Nazov_Suboru
      t.integer :ID_Firma
      t.integer :ID_Klient
      t.integer :ID_Podujatie

    end
  end
end
